Get a single line item of a credit note

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

credit_note_idstringRequired
line_item_idstringRequired

Headers

x-monite-versionstringRequired
x-monite-entity-idstringRequired
The ID of the entity that owns the requested resource.

Response

Successful Response
idstringformat: "uuid"
Unique identifier of the line item
created_atdatetime
Timestamp when the line item was created
updated_atdatetime
Timestamp when the line item was last updated
credit_note_idstringformat: "uuid"
ID of the parent credit note
created_by_user_idstringOptionalformat: "uuid"
ID of the user who created the line item
descriptionstringOptional
Detailed description of the line item
namestringOptional
Name or title of the line item
quantitydoubleOptional>=0
Quantity of items
subtotalintegerOptional
Subtotal amount before tax
taxintegerOptional>=0
Tax percentage
tax_amountintegerOptional
Tax amount
totalintegerOptional
Total amount including tax
unitstringOptional
Unit of measurement
unit_priceintegerOptional
Price per unit in smallest currency unit

Errors

401
Get Payable Credit Notes ID Line Items ID Request Unauthorized Error
403
Get Payable Credit Notes ID Line Items ID Request Forbidden Error
404
Get Payable Credit Notes ID Line Items ID Request Not Found Error
422
Get Payable Credit Notes ID Line Items ID Request Unprocessable Entity Error
429
Get Payable Credit Notes ID Line Items ID Request Too Many Requests Error